Subject: bug#13359: 23.4; bad text pointer cursor: BadValue (integer parameter out of range for operation)

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Jul 2021 17:49:10 +0200

micah <[email-masked]> writes:

> So, when it stops, I go to a shell and execute the emacsclient line to
> see if I can figure out what is going on:
>
> $ emacsclient --eval '(make-capture-frame)'
> *ERROR*: bad text pointer cursor: BadValue (integer parameter out of range for operation)

(I'm going through old bug reports that unfortunately got no response at
the time.)

Do you still see this issue in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no